.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-aab84ffa-4234-d16d-59b2-dc786f6f8068 {
width: 0px !important;
}
.lfr-layout-structure-item-f3402be2-b92e-3995-d95e-693114fbd08b {
width: 0px !important;
}
.lfr-layout-structure-item-e15a41f3-c936-ebc6-67a9-010d85312045 {
width: 0px !important;
}
.lfr-layout-structure-item-e74b9e0a-362c-a2a8-676b-72329b9b93cd {
text-align: center !important;
}
.lfr-layout-structure-item-5c909119-1af6-bf64-d565-25e5e5d57af6 {
width: 0px !important;
}
.lfr-layout-structure-item-05652fd2-86be-ca7f-fb84-6db4d9008e88 {
width: 0px !important;
}
.lfr-layout-structure-item-c6393ca3-c651-a96e-6edb-adcfb4a4e7ab {
width: 0px !important;
}
.lfr-layout-structure-item-4e9456d3-91a0-8fc6-f854-47c0dcb35d1f {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1b2919dd-2103-0d25-9b58-2d7b4655fca9 {
width: 0px !important;
}
.lfr-layout-structure-item-700104fb-14a5-81cd-4c6d-78cbdabd82a5 {
width: 0px !important;
}
.lfr-layout-structure-item-2c54d5a7-5a9b-0fb4-97b3-d00d7e16f410 {
width: 0px !important;
}
.lfr-layout-structure-item-fa78f37e-b7a2-7ab2-c4c7-bdb83f9dfc81 {
width: 0px !important;
}
.lfr-layout-structure-item-24ba7127-22bc-a32c-5d04-28e2b97643de {
width: 0px !important;
}
.lfr-layout-structure-item-3dea8e95-8ca9-8458-aaf8-78fa3482e17a {
width: 0px !important;
}
.lfr-layout-structure-item-157dca77-3a2e-84f9-cf59-cda57eda8ea6 {
width: 0px !important;
}
.lfr-layout-structure-item-b07d9597-bfab-6eef-f726-c7bed316a521 {
width: 0px !important;
}
.lfr-layout-structure-item-c401911c-eb2f-629e-bee6-c329d643531a {
width: 0px !important;
}
.lfr-layout-structure-item-2913e719-68b7-9e49-8909-61c6d1553e40 {
width: 0px !important;
}
.lfr-layout-structure-item-108b12b3-2a3f-d21d-8f59-ea1474fd11db {
width: 0px !important;
}
.lfr-layout-structure-item-be599178-a8fd-ac38-5901-e027c57de2e2 {
width: 0px !important;
}
.lfr-layout-structure-item-9c9e5349-22b1-e00c-26f8-96e7604a44c0 {
width: 0px !important;
}
.lfr-layout-structure-item-f83cf7c5-9a9a-8cd8-5430-8997510dffe6 {
width: 0px !important;
}
.lfr-layout-structure-item-d15b0684-38cf-1a49-ffbe-0cb869b60bc1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-300b1eb8-47bb-4f6c-d999-97691498ba97 {
width: 0px !important;
}
.lfr-layout-structure-item-314eb082-7ce3-6e41-70a4-18c85cf70dbb {
width: 0px !important;
}
.lfr-layout-structure-item-e8a78a3d-390d-e43b-6136-95f1129641cc {
width: 0px !important;
}
.lfr-layout-structure-item-aad6f755-fc13-c572-196d-b9aac08420d6 {
width: 0px !important;
}
.lfr-layout-structure-item-55de3a71-0b9f-3564-f643-f87f85fa5135 {
width: 0px !important;
}
.lfr-layout-structure-item-6c52a2c8-1c80-5790-d8c7-134af9c5c783 {
width: 0px !important;
}
.lfr-layout-structure-item-96662d39-7b61-f733-2536-e5143e39b301 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fc2f53ea-f63b-1f22-6229-327a3e18fc12 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c7bdac8c-7ef3-e7de-301e-4c67f71d0300 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-50e6b0cf-b28a-c85b-7e8f-9db2950f667c {
width: 0px !important;
}
.lfr-layout-structure-item-3505f630-35e8-e190-f2f4-1579456179ef {
width: 0px !important;
}
.lfr-layout-structure-item-8229f6eb-bc5c-d6bc-104a-e4da3afab46d {
width: 0px !important;
}
.lfr-layout-structure-item-501749b6-a7d6-63a3-0ad5-899a7dc22555 {
width: 0px !important;
}
.lfr-layout-structure-item-937d5986-07fe-acfa-6c8e-500cace56f11 {
width: 0px !important;
}
.lfr-layout-structure-item-b7e55298-aae3-2ffd-2459-bb1b3afb8575 {
width: 0px !important;
}
.lfr-layout-structure-item-1d450162-455d-8aa6-5073-22a024e1a355 {
width: 0px !important;
}
.lfr-layout-structure-item-be834adc-3225-6033-3575-63aca3718055 {
display: none !important;
}
.lfr-layout-structure-item-d38694af-f43b-707c-44c9-f7d7b9358188 {
width: 0px !important;
}
.lfr-layout-structure-item-30c44f7a-cfd2-988b-ad1f-68e2560c33cb {
width: 0px !important;
}
.lfr-layout-structure-item-3498ff33-6276-1f81-a630-d8ec6e6a4f87 {
width: 0px !important;
}
.lfr-layout-structure-item-fd6f0bac-e75e-abc5-43c1-96664569b0c5 {
width: 0px !important;
}
.lfr-layout-structure-item-ba1af644-df2f-dad2-37f5-f823498dbebe {
text-align: center !important;
}
.lfr-layout-structure-item-46bdf042-4cb1-ae9c-3669-64253b0bc021 {
width: 0px !important;
}
.lfr-layout-structure-item-98ec2556-aff1-688e-3771-a34097168120 {
width: 0px !important;
}
.lfr-layout-structure-item-f959483c-d18d-236e-951d-6ce915708ae5 {
width: 0px !important;
}
.lfr-layout-structure-item-524c3c0a-3159-a912-0916-2be39f9f7376 {
width: 0px !important;
}
.lfr-layout-structure-item-a3972354-5e59-9ee2-f56c-819bb7f4ef46 {
width: 0px !important;
}
.lfr-layout-structure-item-32c1492e-2d3f-e579-5b7e-1e144a7d39f2 {
width: 0px !important;
}
.lfr-layout-structure-item-35e4b962-86d1-6fe8-9a05-79e7eed2648e {
text-align: center !important;
}
